.wp-caption {
  max-width: 100%;
}
.wp-caption-text {

}
.sticky {

}
.gallery-caption {

}
.bypostauthor {

}

img.alignright, figure.alignright { float: right; margin: 0 0 2em 2.5em; }
img.alignleft, figure.alignleft { float: left; margin: 0 2.5em 2em 0; }
img.aligncenter, figure.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.screen-reader-text { display: none; }

/** customizations */

.archive-item-content-text {
	height: 45px;
	overflow: hidden;
	margin-bottom: 0!important;
}

.archive-item .entry-title {
	padding: 5px 20px !important;
	font-size: 16px!important;
}
.edd-cart {
	padding-left: 15px;
}
.archive-item .archive-item-content .archive-item-meta-categories .post-categories li a {
	background-color: #246ddd !important;
	font-size: 12px !important;
}
.mypagetitle {
	padding: 7px;
	text-transform: capitalize;
}

/*body.respond-to-1150 .posts-and-sidebar-w.masonry-grid .archive-item {
	padding: 5px !important;
}
.posts-and-sidebar-w.masonry-grid .archive-item {
	padding: 5px !important;
}
*/
.archive-item .archive-item-deep-meta {
	padding: 2px 1px!important;
	border: 0;
}
.archive-item .archive-item-content .archive-item-meta-categories {
	margin-top: 2px!important;
	margin-bottom: -6px !important;
}

.main-header-version_3 {
	padding: 15px 35px !important;
}
.main-header-version_3 .logo {
	margin-bottom: 15px;
}

.main-header-version_3 .highlight-line {
	height: 1px !important;
	margin-bottom: 2px !important; 
	width: 100%;
	background-color: rgba(255,255,255,.3)!important;
}
.main-header-version_3 .top-menu > ul > li {
	margin-bottom: 2px;
}

.silver, .gold, .bronze, .freemodel, .diamond, .buy
{
	float: right;
	margin-top: -15px;
}

.mymagic {
	padding-top: 0 !important;
	margin-top: -20px;
}
.single-mycontent{
	display: block;
}
.magic-item {
    padding: 0!important;
    margin: 0!important;
}
.mymagicpost {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    /* padding: 2px; */
}

.in-article-animium  { display: block; width: 300px; height: 250px; }
@media(min-width: 300px) { .in-article-animium  { display: block; width: 300px; } }
@media(min-width: 480px) { .in-article-animium  { display: block; width: 336px; } }
@media(min-width: 750px) { .in-article-animium  { display: block; width: 728px; } }
	
.articleadtop {
	width: 85%;
	margin-left: auto;
	/*margin-right: auto;*/
	text-align: center;
}

.archive-sidebar .widget .widget-title, .page-sidebar .widget .widget-title, .main-header-version_3 .widget .widget-title {
	margin-bottom: 15px !important;
	margin-top: 0px !important;
}
.animium_category {
	padding-left: 20px;
}
#animrating {
	display: inline-block;
	padding-left: 15px;
}
.cat-item {
	padding: 1px;
	font-family: Verdana, Geneva, serif !important;
	color: #1552bf !important;
}
.animium_category li a {
	color: #174387;
}
.animium_category li a:hover {
	color: #e91a46;
	font-size: 15px;
}
button, input, optgroup, select, textarea {
	color: #aeaeae!important; 
}
.main-header-version_3 .side-menu-sidebar-w {
	margin-top: 5px!important;
}
.main-header-version_3 .top-menu {
	margin-bottom: 5px!important;
}
.main-header-version_3 .top-menu a {
	font-size: 16px;
	font-weight: 700;
}
/*#supportedby {
	float:right;
}*/
#supportedby IMG {
	padding: 0 !important;
	margin: 0 !important;
}
.animium_info {
	float: left;
}
.wrap_login_logout {
	float: right;
}
.pre-footer.stacked-widgets .widget {
	padding: 5px 30px !important;
}
#subscribe {
	padding: 1px 10px 0px 25px;
	display: grid;
	font-weight: bold;
}
#subscribe p {
	float: left !important;
}
.archive-sidebar.color-scheme-dark .widget-title span, .page-sidebar.color-scheme-dark .widget-title span, .main-header-version_3.color-scheme-dark .widget-title span {
	border-bottom: 0!important;
}
.archive-sidebar .widget .widget-title::after, .page-sidebar .widget .widget-title::after, .main-header-version_3 .widget .widget-title::after {
	width: 0px!important;
}
.archive-sidebar, .page-sidebar {
	width: 280px!important;
	background-color: #edf3f6!important;
	padding: 5px 15px;
}
.perfect-sidebar-container {
	padding-top: 0px !important;
}
.archive-sidebar .widget, .page-sidebar .widget, .main-header-version_3 .widget {
	margin-top: 20px!important;
	padding-bottom: 5px!important;
}
.sub-bar-w .bar-breadcrumbs, .sub-bar-w .bbp-breadcrumb {
	padding: 10px 0px 10px 20px!important;
}
.sub-bar-w .bar-social {
	padding: 1px 15px 0px 0px !important;
}
.main-header .logo {
	padding: 0px 15px 0px 10px!important;
	width: 250px!important;
}
#headerad a {
	display: block;
}
.single-post-likes {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.os-single .post-categories-w, .os-single .post-tags-w {
	font-size: 13px!important;
}
.page-text-content-i{
	padding: 10px 70px 10px 70px !important;
}
.page-w .page-title {
	margin-bottom: 0; 
}
.os-single .page-text-content {
	font-size: 16px! important;
	font-family: Verdana, Geneva, serif!important;
}
.single-post-comments-w {
	padding: 0px 70px!important;
}
.comment-list .reply, .children .reply  {
    left: -10px !important;
	margin-left: 2px;
    font-weight: normal !important;
    font-size: 13px !important;
}
#respond {
	border-top: 0!important;
	padding-top: 0px!important;
	margin-top: 5px!important;
}
#reply-title {
	padding-top: 1px !important;
}
.myrelated {
	display: inline-block;
	width: 24%;
	padding-right: 10px;
}
.related-post-content span {
	float: left;
}
.os-single .single-post-top-meta .single-post-top-meta-p2 {
	border-top: 1px solid rgba(0,0,0,0.1);
}
.fb-xfbml-parse-ignore {
	padding: 15px !important;
	padding-left: 50px !important;
	padding-right: 20px !important;
	margin-top: 50px !important;
	margin-bottom: 25px !important;
}

@media screen and (max-width: 600px) {
	.myrelated{
		width: 45%;
	}
	.page-text-content-i{
		padding: 10px 20px 10px 20px !important;
	}
	.os-single .single-post-top-meta .single-post-top-meta-p2 {
		padding: 15px 10px;
		border-top: 1px solid rgba(0,0,0,0.1);
	}
	.single-post-comments-w {
		padding: 0px 25px!important;
	}
	.mymagicpost {
		width: 80%;
		margin-right: 20px;
		margin-left: 20px;
		text-align: center;
	}
}

@media screen and (max-width: 800px) {
	.full-screen-share-box .post-share-box {
		padding: 0!important; 
	}
	.psb-close{
		position: unset !important;
	}
}
@media screen and (max-width: 435px) {
	.main-search-form .search-submit {
		display: block!important; 
		padding: 0 !important;
		font-size: 23px !important;
		color: #aeaeae !important;
	}
}
.active-search-form .main-search-form {
	top: 100px!important;
}
@media screen and (max-width: 991px) {
		.active-search-form .main-search-form {
			top: 45px!important;
	}
}
.mobile-header-w .mobile-header-menu-w {
	padding: 0 !important;
}
#mobile-header-menu li {
	padding-bottom: 0px!important;
	padding-top: 0px!important;
	line-height: 1.1 !important;
}
.mysingle-post-related-posts {
	/* border-top: 1px solid rgba(0,0,0,0.1); */
	/* padding-left: 25px; */
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}
.super-hero-slider {
	margin-bottom: 5px!important;
}
.sub-bar-w .bar-social li a .os-icon {
	color: rgba(255, 255, 255, .9) !important;
}
.donations {
	color: #bbb;
}
.donations a {
	color: #08c3ff !important;
}
.donations span {
	font-family:  'Open Sans', sans-serif !important;
	text-transform: none !important;
}
.navigation {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
 .navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
	font-size: 16px;
}
 .navigation li {
    display: inline;
}
 .navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #7DA9C6;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 .navigation li a:hover,
.navigation li.active a {
    background-color: #1B5EB8;
} 
.archive-title-w {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.page-title {
	margin-bottom: 0px !important;
	border: none !important;
}
